Page MenuHomePhabricator

[Task] Research ways to order properties on an item page
Closed, ResolvedPublic

Description

This is a research task for a student for example!

Develop a concept how to sort the statements on an item page. There could be a pure manual sorting, a standardized sorting or something in between.
Possible to compare to Wikipedia's infoboxes and understand how they sort the data there.

Related Objects

View Standalone Graph
This task is connected to more than 200 other tasks. Only direct parents and subtasks are shown here. Use View Standalone Graph to show more of the graph.

Event Timeline

Lucie created this task.Jun 17 2015, 12:52 PM
Lucie raised the priority of this task from to Needs Triage.
Lucie updated the task description. (Show Details)
Lucie added subscribers: Lucie, Lydia_Pintscher, thiemowmde.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 17 2015, 12:52 PM
Lydia_Pintscher triaged this task as High priority.Jun 17 2015, 3:18 PM
Lydia_Pintscher moved this task from incoming to ready to go on the Wikidata board.
Lydia_Pintscher updated the task description. (Show Details)

There was some discussion about this at Wikimania and the conclusion was to try if we (the Wikidata.org community) can decide on a global order of properties. That is do this without anything being implemented first, just as a list on a Wiki page.

Jonas renamed this task from Find a way to order properties on an item page to [Task] Research ways to order properties on an item page.Aug 13 2015, 4:46 PM
Lydia_Pintscher closed this task as Resolved.Mar 8 2016, 5:18 PM
Lydia_Pintscher claimed this task.

We will try to go with an ordered global list of properties.